<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- boootstrap css -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Course Booking</title>
	</head>
	<body>
		<style type="text/css">
			*{
				margine: 0;
				padding: 0;
				back-sizing: border-box;
			}
		</style>

		<!-- navbar -->
		<div class="bg-info">
			<ul class="d-flex justify-content-end alig-items-center m-0 p-3">
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">Home</a>
				</li>
				<li class="list-unstyled mr-3">
					<a href="#" class="text-white font-weight-bold">Courses</a>
				</li>
				<span id="navSession" class="text-white font-weight-bold"></span>
				<span ud="board" class="text-white font-weight-bold"></span>
			</ul>
		</div>

		<!-- jumbotron -->
		<div class="jumbotron jumbotron-fluid">
			<div class="container">
				<h1 class="display-4">REGISTER</h1>
				<p class="lead">Already registered? <a href="./login.html">Sign in!</a></p>
				<div id="anyContainer">
					<div class="row">
						<div class="col-12 col-6">
							<form id="register" class="m-5">
								<div class="form-group">
									<label for="firstname">First name:</label>
									<input type="text" id="firstname" required  class="form-control">
								</div>

								<div class="form-group">
									<label for="lastname">Last name:</label>
									<input type="text" id="lastname" required class="form-control">
								</div>

								<div class="form-group">
									<label for="email">Email:</label>
									<input type="email" id="email" required class="form-control">
								</div>

								<div class="form-group">
									<label for="password">Password:</label>
									<input type="password" id="password" required class="form-control">
								</div>
								<div class="form-group">
									<label for="cpw">Confirm Password:</label>
									<input type="password" id="cpw" required class="form-control">
								</div>
								<button type="submit" class="btn btn-info">Submit</button>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- footer -->
		<div class="bg-info p-3 fixed-bottom de-flex align-items-center justify-content-ceenter">
			<p class="m-0 text-white font-weight-bold"> Carine Cruz &#64; Course Booking | Zuitt Coding Bootcamp &#169;</p>
		</div>

	<!-- JS bundle bootstrap -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<!-- external JS -->
		<script src="./../js/script.js"></script>
		<script src="./../js/register.js"></script>
	</body>
</html>